# FEP Editors

## About

FEP Editors ensure that the procedures outlined in [FEP-a4ed: The Fediverse Enhancement Proposal Process](https://codeberg.org/fediverse/fep/src/branch/main/fep/a4ed/fep-a4ed.md) are followed. FEP Editors only facilitate the process, and are otherwise unbiased. All editors are members of the [SocialHub](https://socialhub.activitypub.rocks) developer community, a liaison of the [W3C Social Web Incubator Community Group](https://www.w3.org/community/SocialCG/), where they create related discussion topics in the [FEP forum category](https://socialhub.activitypub.rocks/c/standards/fep/54).

## Facilitators

- David Sterry: [@weex](https://socialhub.activitypub.rocks/u/weex/summary) at SocialHub, [@weex@c4.social](https://c4.social/@weex)
- Arnold Schrijver: [@aschrijver](https://socialhub.activitypub.rocks/u/aschrijver/summary) at SocialHub, [@smallcircles@social.coop](https://social.coop/@smallcircles)
- Anthony Wang: [@dodecahedron](https://socialhub.activitypub.rocks/u/dodecahedron/summary) at SocialHub, [@a@exozy.me](https://social.exozy.me/@a)
- Pere Lev: [@fr33domlover](https://socialhub.activitypub.rocks/u/fr33domlover/summary) at SocialHub, [@pere@micro.towards.vision](https://micro.towards.vision/@pere)
